[backend]
store = "Postgres"

[postgres]
host = "dinocard_database"
port = 5432
name = "etwin.dev"
user = "mysql"
password = "password"

[seed.app.dinocard_dev]
display_name = "DinocardRebirth"
uri = "http://localhost:8000/"
oauth_callback = "http://localhost:8000/oauth/callback"
secret = "dev"

[seed.forum_section.dinocard_main]
display_name = "[Dinocard] Le TCG de Dinoland"
locale = "fr-FR"